/*     100181 : Scroll block / cell slide js      */
.empty__100181__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__100181__ p{font-size:17px;font-weight:bold}
.empty__100181__ dl{margin:0;text-align:left;color:#333}
.empty__100181__ dt{margin-bottom:5px;font-size:14px}
.empty__100181__ dd{margin:0;font-size:13px}


/*     100960 : Blank      */
.solid_line__100960__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__100960__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__100960__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__100960__ {height:30px}
}

/*     101471 : 타이틀 텍스트      */
.title__101471__ {font-size:0}
.title__101471__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#1e3e6a;letter-spacing:-.03em;line-height:1.4em;
}
.title__101471__ p:before {content:'';position:absolute;background:#1e3e6a;font-size:0}

.title__101471__.style_top p {padding-top:10px}
.title__101471__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101471__.style_right p {padding-right:14px}
.title__101471__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101471__.style_bottom p {padding-bottom:12px}
.title__101471__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101471__.style_left p {padding-left:14px}
.title__101471__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101471__.style_circle1 p {padding-left:18px}
.title__101471__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101471__.style_circle2 p {padding-left:18px}
.title__101471__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1e3e6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101471__ p {font-size:40px}
	.title__101471__.style_top p:before {width:40px}
	.title__101471__.style_right p:before {height:40px}
	.title__101471__.style_bottom p:before {width:40px}
	.title__101471__.style_left p:before {height:40px}
}

/*     100183 : Lengthy text      */
.textarea__100183__ p {
    word-break:keep-all; width:70%;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__100183__ p {font-size:20px}
}

/*     100184 : Lengthy text      */
.textarea__100184__ p {
    word-break:keep-all;width:70%;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__100184__ p {font-size:20px}
}

/*     100961 : 이미지 (비율형)      */
.img_ratio__100961__ {max-width:100%;vertical-align:top}
.img_ratio__100961__ * {box-sizing:border-box}
.img_ratio__100961__ a {display:block;vertical-align:top}
.img_ratio__100961__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__100961__ img {width:auto}
}

/*     100959 : 이미지 (비율형)      */
.img_ratio__100959__ {max-width:100%;vertical-align:top}
.img_ratio__100959__ * {box-sizing:border-box}
.img_ratio__100959__ a {display:block;vertical-align:top}
.img_ratio__100959__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__100959__ img {width:auto}
}

